Problems while searching for a new upstream version

package:
python-guess-language
severity:
high
created:
2020-06-29
last updated:
2020-08-13

uscan had problems while searching for a new upstream version:
In debian/watch no matching files for watch line
  https://bitbucket.org/spirit/guess_language/downloads .*/(\d\S*)\.tar\.bz2